// COMPUTER NAV

.computer-nav-menu {
  background-color: #1e8bc3 !important;
  border-bottom: 0 !important;
  border-radius: 0 !important;

  .item {
    color: white !important;

    .text {
      color: white !important;
    }

    .computer-nav-icon {
      color: white !important;
    }
  }

  .item::before {
    background-color: transparent !important;
  }
}

.computer-nav-secondary-menu {
  margin-top: -2rem !important;

  .ui .menu {
    border-radius: 0 !important;
    border-left: 0 !important;
  }

  .item {
    font-weight: 700 !important;
  }

  .item::before {
    background-color: transparent !important;
  }
}

@media only screen and (max-width: 768px) {
  .computer-nav-div {
    display: none !important;
  }
}

// MOBILE NAV

.mobile-nav-div {
  margin-top: 0 !important;
  margin-bottom: 0 !important;

  .mobile-nav-column {
    margin-top: -1rem !important;
    margin-bottom: -1rem !important;
  }

  .mobile-nav-menu {
    background-color: #1e8bc3 !important;
    border-bottom: 0 !important;
    border-radius: 0 !important;

    .item {
      color: white !important;
    }

    .item::before {
      background-color: transparent !important;
    }
  }
}

@media only screen and (min-width: 768px) {
  .mobile-nav-div {
    display: none !important;
  }
}
